List Load Balancers Attached to a Group
Returns the load balancers that route traffic to the auto scaling group - each load balancer's id, name, and status. An auto scaling group is typically used as a backend of a load balancer so that scaled-out nodes automatically receive traffic.
GET
/api/v1/scaler/scalegroups/lb_details/{scaler_id}Path parameters
scaler_idPathintegerrequiredThe
idof the auto scaling group, as returned by List.- required
- must be a valid auto scaling group ID
example12345
Query parameters
project_idQueryintegerrequiredIdentifier of the project to scope the request to. Required integer project ID.
- required
- must be a valid integer project ID
example{{project_id}}apikeyQuerystringrequiredAPI key used to authenticate the request.
- required
- non-empty string
example{{api_key}}locationQuerystringrequiredRegion of the group.
- required
- must be a valid region name (e.g., Delhi, Chennai)
example{{location}}
Responses
200Successful response
Load balancers attached to the group.
example
200example
Success